Перейти к публикации

Обновление для PROLOGY_IMAP_500M


Рекомендованные сообщения

Могу ли я обновить программу NaviTel-5.0.0.693.PROLOGY_IMAP_400M (для PROLOGY_IMAP_500M) на программу NaviTel-5.0.0.1719.PROLOGY_IMAP_400M_CE5 и использовать старый комплект карт rus20110317.nm3 Россия Q4 2010?

Ссылка на комментарий
Поделиться на других сайтах

Могу ли я обновить программу NaviTel-5.0.0.693.PROLOGY_IMAP_400M (для PROLOGY_IMAP_500M) на программу NaviTel-5.0.0.1719.PROLOGY_IMAP_400M_CE5 и использовать старый комплект карт rus20110317.nm3 Россия Q4 2010?

Попробовать можете, но вряд ли у вас она станет корректно работать. У вас на навигаторе-то ведь WinCE-6.0 стоит, да? Есди так, то вам уже доступна версия 5.0.2, посмотрите в своём ЛК.

Ссылка на комментарий
Поделиться на других сайтах

Присоединяйтесь к обсуждению

Вы можете опубликовать сообщение сейчас, а зарегистрироваться позже. Если у вас есть аккаунт, войдите в него для написания от своего имени.

Гость
Ответить в тему...

×   Вставлено в виде отформатированного текста.   Вставить в виде обычного текста

  Разрешено не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отобразить как ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставить изображения напрямую. Загрузите или вставьте изображения по ссылке.

×
×
  • Создать...